using UnityEngine;
using UnityEngine.UI;

[RequireComponent(typeof(Image))]
public class PlanetsVistedSlider : MonoBehaviour
{
    private Image _image;

    private void Awake()
    {
        _image = GetComponent<Image>();
    }
    
    private void Update()
    {
        _image.fillAmount = FirstPersonController.Instance.Progress;
    }
}
